#scroll {
    position: fixed;
    inset: 0;
    overflow: hidden;
    height: 100vh;
}

#scroll .screen-layer {
	padding: 0;
	overflow: hidden;
}

.slot {
    position: absolute;
    width: 100%;
    height: 100%;
    transition: transform 0.3s ease;
    background: black;
}

video {
    width: 100%;
    height: 100%;
    object-fit: contain;
    background: black;
}